Subject: Trainer Candidate - Omesh Sharma
From: Omesh Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Oct 2021 04:12:43 -0400

| | Tech Support Test

Name | Omesh Sharma
E-mail | [email-masked]
Phone Number | (+91) 7006810110
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | JAMMU, JAMMU AND KASHMIR

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | HDFC BANK | BRANCH SALES MANAGER | 15th Nov 2020 | 50000
Previous Employer 1 | FUTURE RETAIL LIMITED | RETAIL MANAGER | 30th Dec 2019 | 45000
Previous Employer 2 | VODAFONE INDIA LIMITED | Training and Territory sales manager | 17th may 2017 | 40000

If Selected, how much time do you need to join? | 15 Days

Please briefly describe your work experience specifically in training?

I have been a training Manager with Vodafone India Limited taking care of training management for Retail and Service Partner training team for Aegis in Noida and Srinagar
Handled training assignments in both Inbound and Outbound training domains and even Back office complaint resolution team
Recognizing training gaps by conducting Monthly Quiz on updates & Process and designing specific Training Strategy, Course & Delivery Methods to improve the performance.
Preparation of monthly Training Calendars, Training Scorecards & Modules.
SPOC for corporate communication & delivery.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

There have been a number of difficult situations while being a training Manage with a large telecom group Vodafone but that have been managed quite well with complete ownership, tracking and meeting targeted plans.
Once there was a major APPLICATION CHANGE wherein we have to do a transition from old CRM to the updated DISHA CRM for all our domains like CC, BO & Retail.
As our frontend was  totally dependent om CRM for every single interaction with the customer so managing the training deployment for this change without hindering the regular working was a tough challenge.
We have to keep in mind business basics like ACHT, Wait time, FTR etc on every call while doing pilot and even while conducting training batch wise.
There were a few misses, some delays, short of manpower etc but we as Training team were able to implement the application to all domains within the assigned time period just being dedicated, investing more of our time and even robust training and communication plan and tracking for the same.
Even I was awarded IMAD award for the same as well

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is basically about following the basic customer interaction etiquette on a call or face to face interaction thereby delivering what customers expects from your company and the resolution required.
But exceptional customer service is that you go above and beyond customer expectations, ensured FTR to all customer Queries and ensuring a high CSAT score.

What according to you makes you a good candidate for this position? | I am well versed with all basics and key qualities required to manage training requirements and ensuring compliance to all business ethics and even being a leader who can lead by example
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |